<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <title>Liquidador</title>
</head>
<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="index.html">Inicio</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="liquidador.html">Liquidador</a>
            <a class="nav-link" href="manual.html">Manual</a>
            <a class="nav-link" href="ifs.html">Indicadores financieros</a>
          </div>
        </div>
    </nav>

    <div class="container mt-4">
        <div class="jumbotron">
            <h1 class="display-4">Contabilidad y análisis financiero</h1>
            <p class="lead">
                Programa 1 para la clase de contabilidad y análisis financiero de la Universidad de Nariño.
                Liquidador vigente para Colombia 2021.
            </p>
            <a class="btn btn-primary btn-lg" href="liquidador.html" role="button">Liquidador</a>
            <p></p>
            <p class="lead">
              Programa de indicadores financieros, resultados en tablas y flujos de caja para el calculo de VPN, TIR y Beneficio costo
            </p>
            <hr class="my-4">
            <p>Bolivar Bastidas.</p>
            <p>Luis España.</p>
            <p>
              Última actualización: 2021/02/16  4:42 pm
            </p>
            <a class="btn btn-primary btn-lg" href="ifs.html" role="button">Indicadores financieros</a>
            
          </div>
    </div>
</body>

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
</html>